Subject: Re: [bug#40480] [PATCH v3] services: Add file-system utils to profile.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 22 Apr 2020 23:26:53 +0200

Brice,

Thanks for this and your very polite pings :-)

I'm amused that bcachefs is amongst this list so I'll test it on a 
bcachefs system and get back to you.

Both (srfi srfi-2) and/or (ice-9 regex) seem to be unused.  Did I 
miss something?

In the next revision and future patches, please write ‘utilities’ 
instead of ‘utils’, ‘operating-system’ instead of ‘os’, &c. (in 
prose and code).  In general, in Scheme, avoid all the tedious and 
unnecessary abbreviation fashionable in some other languages.

Kind regards,

T G-R